Problem update RC1 to RC2
#1
I would update from RC1 to RC2 via SSH.
But in XBMC GUI it says it is RC1 built on the 19th of december.
Is this an error or have you any ideas?

Quote:AppleTV:~ root# apt-get update
............
............
AppleTV:~ root# apt-get install org.xbmc.xbmc-atv2
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be upgraded:
org.xbmc.xbmc-atv2
1 upgraded, 0 newly installed, 0 to remove and 14 not upgraded.
Need to get 44.8MB of archives.
After this operation, 0B of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
org.xbmc.xbmc-atv2
Install these packages without verification [y/N]? y
Get:1 http://mirrors.xbmc.org ./ org.xbmc.xbmc-atv2 12.0-0~rc2 [44.8MB]
Fetched 44.8MB in 38s (1174kB/s)
(Reading database ... 4797 files and directories currently installed.)
Preparing to replace org.xbmc.xbmc-atv2 12.0-0~rc1 (using .../org.xbmc.xbmc-atv2_12.0-0~rc2_iphoneos-arm.deb) ...
Unpacking replacement org.xbmc.xbmc-atv2 ...
Setting up org.xbmc.xbmc-atv2 (12.0-0~rc1) ...

Reply
#2
See
http://forum.xbmc.org/showthread.php?tid=149064
Read/follow the forum rules.
For troubleshooting and bug reporting, read this first
Interested in seeing some YouTube videos about Kodi? Go here and subscribe
Reply
#3
Ok we post at the same time.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Problem update RC1 to RC200